@charset "utf-8";

/* Standard */
:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   font: 1em/1.3em Arial, "Segoe UI", Calibri, sans-serif;
   color: #000;
}

#wrapper {
   position: relative;
   margin: 1rem auto;
   overflow: hidden;
   max-width: 445px;
   border: solid 4px #F6ED0A;
   background: #EAF3F8;
   padding: 0.5rem 0.5rem 1rem;
}

.center,
h1 {
   text-align: center;
}

p {
   padding-bottom: 1rem;
   text-align: justify;
}

h1 {
   margin: 0rem 0rem 0.7rem;
   font-size: 1.375em;
   line-height: 1.1em;
}

h1 small {
   font-size: 0.7em;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
}

ul {
   padding: 0rem 0rem 1rem 0rem;
   list-style: none;
}

li {
   padding: 0 0 0 16px;
}

ul li:before {
   content: "\2022";
   font-size: 1em;
   float: left;
   margin: 0 0 0 -16px;
}

header {
   padding: 0 0 0.5rem;
}

footer {
   position: absolute;
   right: 2rem;
   bottom: 0rem;
}

img {
   max-width: 100%;
   height: auto;
}

@media only screen and (max-width:444px) {
   #wrapper {
      border: none;
      margin: 0 auto;
   }

   p :is(span, a) {
      display: inline-block;
   }
   p{
    text-align: left;
   }

   br {
      display: none;
   }

   footer {
      position: static;
      display: flex;
      justify-content: center;
   }
}
